<resources>
    <!-- Base application theme. -->
    <style name="AppThemeOne" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="XUITheme.Phone">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/picture_color_transparent</item>
        <item name="colorAccent">@color/colorPrimaryDark</item>
    </style>
    <!-- 闪屏页背景 -->

    <style name="editTextTheme">
        <item name="android:padding">10px</item>
        <item name="android:layout_margin">10px</item>
        <item name="android:background">@drawable/bg_edittext</item>
        <item name="android:textColor">#bb000000</item>
        <item name="android:textSize">36px</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">70px</item>
    </style>

    <style name="editTextThemePanDian">
        <item name="android:padding">10px</item>
        <item name="android:layout_margin">10px</item>
        <item name="android:background">@drawable/bg_edittext</item>
        <item name="android:textColor">#bb000000</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">70px</item>
    </style>

    <style name="toolbarTheme">
        <item name="android:background">@color/background</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">100px</item>
        <item name="android:minHeight">100px</item>
    </style>

    <!-- 扫一扫 -->
    <style name="smallButtonTheme">
        <item name="android:background">@drawable/pressed_bg_blue88</item>
        <item name="android:padding">3dp</item>
        <item name="android:textColor">#ffffff</item>
    </style>

    <style name="button">
        <item name="android:layout_marginLeft">10px</item>
        <item name="android:layout_width">100px</item>
        <item name="android:layout_height">80px</item>
        <item name="android:background">@drawable/presslr</item>
        <item name="android:textColor">#ffffff</item>
        <item name="android:layout_gravity">center</item>
    </style>

    <style name="textTheme">
        <item name="android:layout_width">@dimen/textWidth</item>
        <item name="android:layout_height">@dimen/sbHeight</item>
        <item name="android:gravity">right|center_vertical</item>
        <item name="android:textSize">@dimen/sbtextSize</item>
    </style>

    <style name="gzqkText">
        <item name="android:layout_width">200px</item>
        <item name="android:layout_height">70px</item>
        <item name="android:gravity">right|center_vertical</item>
        <item name="android:textSize">32px</item>
    </style>

    <!--全屏dialog -->
    <!-- 默认水平分割线样式 -->
    <style name="HorizontalLineStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/line_size</item>
        <item name="android:background">@color/colorLine</item>
    </style>
    <!-- 默认文本框样式 -->
    <style name="EditTextStyle">
        <item name="android:background">@null</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textColorHint">#A4A4A4</item>
        <item name="android:textColor">#333333</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
        <item name="android:paddingStart">10dp</item>
        <item name="android:paddingEnd">10dp</item>
    </style>
    <!-- 获取验证码样式 -->
    <style name="CountdownViewStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/countdown_selector</item>
        <item name="android:layout_marginStart">15dp</item>
        <item name="android:layout_marginEnd">15dp</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
        <item name="android:minWidth">90dp</item>
        <item name="android:gravity">center</item>
        <item name="android:text">@string/common_code_send</item>
        <item name="android:textColor">@drawable/countdown_color_selector</item>
        <item name="android:textSize">12sp</item>
    </style>
    <!-- 输入验证码 下一步 -->
    <style name="CountdownViewBigStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@drawable/countdown_next_selector</item>
        <item name="android:paddingTop">10dp</item>
        <item name="android:paddingBottom">10dp</item>
        <item name="android:minWidth">90dp</item>
        <item name="android:gravity">center</item>
        <item name="android:text">@string/save</item>
        <item name="android:textColor">@drawable/countdown_color_next_selector</item>
        <item name="android:textSize">12sp</item>
    </style>
    <!-- 测振测温历史数据表格垂直样式-->
    <style name="vertical_layout">
        <item name="android:layout_width">1dp</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:background">@drawable/domo_toolbar_bg</item>
    </style>
    <!-- 测振测温历史数据表格水平样式-->
    <style name="horizontal_layout">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@drawable/filemanagermenubg_w</item>
    </style>

    <style name="add_member_styling">
        <item name="android:textSize">15sp</item>
        <item name="android:inputType">text</item>
    </style>
    <!-- 自定义loading dialog -->
    <style name="loading_dialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@drawable/shape_bg_5_yellow</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>
</resources>